

@media screen and (min-width: 768px) {
.three_columns>.column1{
width: 100%;
    float: left;
    display: inline-block;
}
.three_columns {
    width: 100%;
}
.three_columns>.column1>.column_inner {
display: inline-block;
    float: left;
width: 30%;
}

.footer_col2{
width: 33% !important;
    float: left !important;
    display: inline-block !important;
    margin-top: -5.5%;
}



.footer_col3{
width: 33% !important;
    float: left !important;
}
}
.blitzvid {
    background-color: #ffc;
}
